object MainForm: TMainForm
  Left = 0
  Top = 0
  Caption = 'Windows Vista Applications - Step 1'
  ClientHeight = 339
  ClientWidth = 635
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  OnCloseQuery = FormCloseQuery
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object ToolBar1: TToolBar
    Left = 0
    Top = 0
    Width = 635
    Height = 29
    Caption = 'ToolBar'
    Images = ImageList
    TabOrder = 0
    object OpenButton: TToolButton
      Left = 0
      Top = 0
      Action = OpenAction
    end
    object SaveButton: TToolButton
      Left = 23
      Top = 0
      Action = SaveAction
    end
  end
  object Memo: TMemo
    Left = 0
    Top = 29
    Width = 635
    Height = 286
    Align = alClient
    Lines.Strings = (
      
        'By now, hopefully you, as a responsible application developer, h' +
        'ave downloaded a few of the public beta releases of '
      
        'Microsoft'#39's next operating system, Windows Vista, and made sure ' +
        'your applications work under the new OS.'
      ''
      
        'While 99% of well-written Delphi applications will work just fin' +
        'e under Vista (issues such as admin-rights, elevation, and UAC, '
      
        'are outside the scope of this article), they will most certainly' +
        ' not lend to the new user experience improvements found in '
      
        'Windows Vista.  In fact, the more you look into the new user exp' +
        'erience features in Vista, the more you'#39'll find your '
      'applications stick out like a sore thumb.'
      ''
      
        'However, do not fret!  It is entirely possible, and fairly easy,' +
        ' to overcome these discrepancies and make your applications '
      
        'look, and feel, 100% at home in the new user experience found in' +
        ' Windows Vista.  Let'#39's examine some of the quirks in Delphi'
      
        '-brewed applications and what we can do to overcome them, as wel' +
        'l as some extra steps we can take to make our '
      'applications fit.')
    ScrollBars = ssVertical
    TabOrder = 1
    OnChange = MemoChange
  end
  object BottomPanel: TPanel
    Left = 0
    Top = 315
    Width = 635
    Height = 24
    Align = alBottom
    BevelOuter = bvNone
    ParentBackground = False
    TabOrder = 2
  end
  object MainMenu: TMainMenu
    Images = ImageList
    Left = 16
    Top = 40
    object File1: TMenuItem
      Caption = '&File'
      object Open1: TMenuItem
        Action = OpenAction
      end
      object Save1: TMenuItem
        Action = SaveAction
      end
    end
    object Edit1: TMenuItem
      Caption = '&Edit'
    end
    object VIew1: TMenuItem
      Caption = '&View'
    end
    object Help1: TMenuItem
      Caption = '&Help'
      object About1: TMenuItem
        Action = AboutAction
      end
    end
  end
  object ImageList: TImageList
    Left = 48
    Top = 40
    Bitmap = {
      494C010103000400040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000001000000001002000000000000010
      00000000000000000000000000000000000000000000078DBE00078DBE00078D
      BE00078DBE00078DBE00078DBE00078DBE00078DBE00078DBE00078DBE00078D
      BE00078DBE00078DBE0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000DFBCAD00CCB6AD00C4ABA200D5B2A400000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE0025A1D10072C7E70085D7
      FA0066CDF90065CDF90065CDF90065CDF90065CDF80065CDF90065CDF80066CE
      F90039ADD800078DBE000000000000000000000000000000000097433F009743
      3F00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B009330
      300097433F000000000000000000000000000000000000000000000000000000
      000000000000E1BCAC00D9CDCA00C7CACE00B2B0B400B3A39D00E1BCAC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE004CBCE70039A8D100A0E2
      FB006FD4FA006FD4F9006ED4FA006FD4F9006FD4FA006FD4FA006FD4FA006ED4
      F9003EB1D90084D7EB00078DBE00000000000000000097433F00D6686800C660
      6000E5DEDF0092292A0092292A00E4E7E700E0E3E600D9DFE000CCC9CC008F20
      1F00AF46460097433F0000000000000000000000000000000000000000000000
      0000E1C0AF00E8DCD900E3E5E800D0A79600C49B8A00B4AFB100B4A49F00D4B2
      A300000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE0072D6FA00078DBE00AEEA
      FC0079DCFB0079DCFB0079DCFB0079DCFB0079DCFB007ADCFB0079DCFA0079DC
      FA0044B5D900AEF1F900078DBE00000000000000000097433F00D0656600C25F
      5F00E9E2E20092292A0092292A00E2E1E300E2E6E800DDE2E400CFCCCF008F22
      2200AD46460097433F000000000000000000000000000000000000000000E1BC
      AC00EFE6E200F5FEFF00D3957800BA3C0800BC3D0A00C27F6300B6B3B600B2A1
      9E00E1BCAC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE0079DDFB001899C7009ADF
      F30092E7FB0084E4FB0083E4FC0083E4FC0084E4FC0083E4FC0083E4FB0084E5
      FC0048B9DA00B3F4F900078DBE00000000000000000097433F00D0656500C15D
      5D00ECE4E40092292A0092292A00DFDDDF00E1E6E800E0E5E700D3D0D2008A1E
      1E00AB44440097433F0000000000000000000000000000000000E1BCAC00F3E8
      E200FEFFFF00D99E8400C55C2E00E5B39A00E5B29900C85D2E00C1795A00B5B2
      B600B2A29E00D3B1A20000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE0082E3FC0043B7DC0065C3
      E000ACF0FD008DEBFC008DEBFC008DEBFD008DEBFD008DEBFC008DEBFD000C85
      18004CBBDA00B6F7F9006DCAE000078DBE000000000097433F00D0656500C15B
      5C00EFE6E600EDE5E500E5DEDF00E0DDDF00DFE0E200E0E1E300D6D0D200962A
      2A00B24A4A0097433F00000000000000000000000000E1BCAC00F5E9E500FFFF
      FF00DFA58B00BA421000BF502000F8EBE400F7E8E000BF502000BE461300C27C
      5E00B6B2B500B2A19E00E1BCAC00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE008AEAFC0077DCF300229C
      C600FDFFFF00C8F7FE00C9F7FE00C9F7FE00C9F7FE00C8F7FE000C8518003CBC
      5D000C851800DEF9FB00D6F6F900078DBE000000000097433F00CD626300C860
      6000C9676700CC727200CA727100C6696900C4646400CC6D6C00CA666700C55D
      5D00CD65650097433F000000000000000000E1BCAB00F5E8E300FFFFFF00E8B9
      9F00C4552000C14F1F00C0501F00F5E1D800F4DED400BF4C1D00BE4A1B00BF46
      1300C1795A00B4ADB000AE9F9C00D4B2A2000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE0093F0FE0093F0FD001697
      C500078DBE00078DBE00078DBE00078DBE00078DBE000C85180052D97F0062ED
      970041C465000C851800078DBE00078DBE000000000097433F00B6555300C27B
      7800D39D9C00D7A7A500D8A7A600D8A6A500D7A09F00D5A09F00D7A9A700D8AB
      AB00CC66670097433F000000000000000000E7C9BC00FFFFFF00F6E2D200D378
      3E00CE6F3800CA653000C65C2A00F6E4DA00F4DFD500BF4D1E00BE4B1C00BF4E
      1E00BF441200C4978400B3B2B500C2AAA2000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE009BF5FE009AF6FE009AF6
      FE009BF5FD009BF6FE009AF6FE009BF5FE000C85180046CE6C0059E4880058E1
      880061EB940040C165000C851800000000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F000000000000000000E7C9BC00FFFFFF00F8E6D700DD8F
      5000D8834800D3784000CE6F3800F8EAE100F5E3D900C0512000BE4B1B00BE4B
      1C00BD471500D0AC9E00C8CACE00CFB6AD000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000078DBE00FEFEFE00A0FBFF00A0FB
      FE00A0FBFE00A1FAFE00A1FBFE000C8518000C8518000C8518000C85180056E1
      840047CD6E000C8518000C8518000C8518000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F000000000000000000E1BCAB00F5E8E200FFFFFF00F3D7
      BA00DF955500D9894A00DD946100F5DECD00EDC9B300C8602D00C1511F00BC46
      1400D69F8700E3E8EB00DACBC600DFBAA9000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000078DBE00FEFEFE00A5FE
      FF00A5FEFF00A5FEFF00078CB60043B7DC0043B7DC0043B7DC000C8518004EDD
      790036BA54000C85180000000000000000000000000097433F00CC666700F9F9
      F900CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00F9F9
      F900CC66670097433F00000000000000000000000000E1BCAC00F3E5DF00FFFF
      FF00F6DEC300E4A16000DF965800E1A07000DB926300CE6F3700CA622B00E0AF
      9700F4FEFF00E7DAD500E1BCAC00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000078DBE00078D
      BE00078DBE00078DBE00000000000000000000000000000000000C85180040D0
      65000C8518000000000000000000000000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000E0BAA900F2E5
      DE00FFFFFF00F8E0C600E7A86500FBEFE300F9E7DB00D57E4000E8B79A00FEFF
      FF00EEE4E000E0BCAC0000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000C8518002AB743002DBA
      49000C8518000000000000000000000000000000000097433F00CC666700F9F9
      F900CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00F9F9
      F900CC66670097433F000000000000000000000000000000000000000000E1BC
      AC00F2E3DB00FFFFFF00F8E4CA00F4D2A500EFC19200F0CBA900FFFFFF00F4E9
      E300E1BCAC000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000C85180021B538000C85
      1800000000000000000000000000000000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000000000000000
      0000E0B9A700F2E2DB00FFFFFF00FBEFDD00F8E7D300FFFFFF00F7EBE600E1BF
      AE00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000C8518000C8518000C8518000C8518000000
      000000000000000000000000000000000000000000000000000097433F00F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F90097433F000000000000000000000000000000000000000000000000000000
      000000000000E1BCAC00F2E2DA00FFFFFF00FFFFFF00F6ECE700E1BCAC000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000C8518000C8518000C8518000C85180000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000E1BCAB00E7C9BC00E7C9BC00E1BCAB00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000100000000100010000000000800000000000000000000000
      000000000000000000000000FFFFFF008003FFFFFC3F00000003C007F81F0000
      00018003F00F000000018003E007000000018003C00300000000800380010000
      0000800300000000000080030000000000018003000000000000800300000000
      8003800380010000C3C78003C0030000FF878003E0070000FF8F8003F00F0000
      FE1FC007F81F0000F87FFFFFFC3F000000000000000000000000000000000000
      000000000000}
  end
  object ActionList: TActionList
    Left = 80
    Top = 40
    object OpenAction: TAction
      Caption = 'Open'
      ImageIndex = 0
      OnExecute = OpenActionExecute
    end
    object SaveAction: TAction
      Caption = 'Save'
      ImageIndex = 1
      OnExecute = SaveActionExecute
    end
    object AboutAction: TAction
      Caption = 'About'
      OnExecute = AboutActionExecute
    end
  end
  object XPManifest: TXPManifest
    Left = 112
    Top = 40
  end
  object OpenDialog: TOpenDialog
    DefaultExt = '*.txt'
    Filter = 'Text Files|*.txt'
    Title = 'Open'
    Left = 16
    Top = 72
  end
  object SaveDialog: TSaveDialog
    DefaultExt = '.txt'
    Filter = 'Text Files|*.txt'
    Title = 'Save'
    Left = 48
    Top = 72
  end
end
