object MainForm: TMainForm
  Left = 0
  Top = 0
  Caption = 'Windows Vista Applications - Step 1'
  ClientHeight = 339
  ClientWidth = 635
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  Menu = MainMenu
  OldCreateOrder = False
  OnCloseQuery = FormCloseQuery
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object ToolBar1: TToolBar
    Left = 0
    Top = 0
    Width = 635
    Height = 29
    Caption = 'ToolBar'
    Images = ImageList
    TabOrder = 0
    object OpenButton: TToolButton
      Left = 0
      Top = 0
      Action = OpenAction
    end
    object SaveButton: TToolButton
      Left = 23
      Top = 0
      Action = SaveAction
    end
  end
  object Memo: TMemo
    Left = 0
    Top = 29
    Width = 635
    Height = 286
    Align = alClient
    Lines.Strings = (
      
        'By now, hopefully you, as a responsible application developer, h' +
        'ave downloaded a few of the public beta releases of '
      
        'Microsoft'#39's next operating system, Windows Vista, and made sure ' +
        'your applications work under the new OS.'
      ''
      
        'While 99% of well-written Delphi applications will work just fin' +
        'e under Vista (issues such as admin-rights, elevation, and UAC, '
      
        'are outside the scope of this article), they will most certainly' +
        ' not lend to the new user experience improvements found in '
      
        'Windows Vista.  In fact, the more you look into the new user exp' +
        'erience features in Vista, the more you'#39'll find your '
      'applications stick out like a sore thumb.'
      ''
      
        'However, do not fret!  It is entirely possible, and fairly easy,' +
        ' to overcome these discrepancies and make your applications '
      
        'look, and feel, 100% at home in the new user experience found in' +
        ' Windows Vista.  Let'#39's examine some of the quirks in Delphi'
      
        '-brewed applications and what we can do to overcome them, as wel' +
        'l as some extra steps we can take to make our '
      'applications fit.')
    ScrollBars = ssVertical
    TabOrder = 1
    OnChange = MemoChange
  end
  object BottomPanel: TPanel
    Left = 0
    Top = 315
    Width = 635
    Height = 24
    Align = alBottom
    BevelOuter = bvNone
    ParentBackground = False
    TabOrder = 2
  end
  object MainMenu: TMainMenu
    Images = ImageList
    Left = 16
    Top = 40
    object File1: TMenuItem
      Caption = '&File'
      object Open1: TMenuItem
        Action = OpenAction
      end
      object Save1: TMenuItem
        Action = SaveAction
      end
    end
    object Edit1: TMenuItem
      Caption = '&Edit'
    end
    object VIew1: TMenuItem
      Caption = '&View'
    end
    object Help1: TMenuItem
      Caption = '&Help'
      object About1: TMenuItem
        Action = AboutAction
      end
    end
  end
  object ActionList: TActionList
    Images = ImageList
    Left = 80
    Top = 40
    object OpenAction: TAction
      Caption = 'Open'
      ImageIndex = 0
      OnExecute = OpenActionExecute
    end
    object SaveAction: TAction
      Caption = 'Save'
      ImageIndex = 1
      OnExecute = SaveActionExecute
    end
    object AboutAction: TAction
      Caption = 'About'
      ImageIndex = 2
      OnExecute = AboutActionExecute
    end
  end
  object XPManifest: TXPManifest
    Left = 112
    Top = 40
  end
  object OpenDialog: TOpenDialog
    DefaultExt = '*.txt'
    Filter = 'Text Files|*.txt'
    Title = 'Open'
    Left = 16
    Top = 72
  end
  object SaveDialog: TSaveDialog
    DefaultExt = '.txt'
    Filter = 'Text Files|*.txt'
    Title = 'Save'
    Left = 48
    Top = 72
  end
  object ImageList: TPngImageList
    PngImages = <
      item
        PngImage.Data = {
          89504E470D0A1A0A0000000D49484452000000100000001008060000001FF3FF
          610000002A744558744372656174696F6E2054696D650044692034204D727A20
          323030332031393A31383A3035202B30313030E27A682B0000000774494D4500
          0000000000000973942E000000097048597300000AF000000AF00142AC349800
          0003214944415478DA6D936948545114C7FFCFE738CDE49BD171148BC14A4A32
          240D2CA8100A0A5A248B5209534B08FD30B4A968D2669B1A11966DA4652595B8
          80444524427E08428A16CDDCD2995C731CC771167DB3BDCE1B5ED4870EFC1EF7
          BE73FEFF7BEF7BE732A05096C22CF3B20AAFCFE78607BC9D135EA31A27618089
          D2AE8E4AB45A9CD8E2F301222363A8CBBD8B42CA4D33A2018A91A95B12FAB82A
          EF3082C020AFFC3686CFDB32318736CA4EB65D812D496F56C8141A7FF9F3B30C
          52CEE3000D5B199C834ECE0674E6E56C0F89E05488E2C25074A916058ED89618
          E58760390B4DA0421BBFE9988985149241050D6B18D951BCD89C1EBF332A528B
          48B51A2EDE8B47F7DFE053DA1D84442420888B00CB2EA45A07314F84A3E53487
          3D17718326B7195951803529354E15AE0CC6FBF61E707C2806668C98C87D06A7
          B91BBC6D12105CF0785C589E54401A2D9A4B16615F19AA68728BD1143242F4EE
          688C769850AFD985C4E45CEC6AC84453F26128380E72A592BEDC3C26FABE4013
          BD15410B13D0581C83B40AC960433EE3EA5B152CE38C2A54F0A3482D1FA0F7EF
          008FDB2FF423F07E0CDD43589A5880FAC278ECBF2A19BC6ACA30A6B63747A923
          E4A865AD984DAB84CDF31E6BB58B11A70CF96BE0E531D26B806E5D169EE6A721
          E39A64D0780AB5C63539D9973B1B9827817628726EC2CB7CC6E7817EE857C522
          48107722EEC003C1ED83C5A9C2CB5B35C8BA2E19DC3B8A438BD5ECD5919D251A
          DDEB0B08CC2CC30245271CBC13B6E131A42F0B27031741E5010CAC661E2D0FDA
          71B04AFA0BF4E0EA8AE40DAB37666C337E7C006E6F297AC71BE061055A710EFA
          D830120AB04CBB6031DAD0FB6D0A8343F6717D35EA497B5734606FE4E1F88A65
          91E5BC7D824D395109581F928887E5979DCE3D8B118353309BDDD6BE61745F68
          C23069A6881EA285919A4BDD7673B57966EC2BBB233B19FD1D6F61FC31E73599
          BCA68171F4D7B46170D2EAEFA219C2407C22C6C436FF6310585DB0F2081C3D67
          A81167BF1AD075EF8DBFD82C89C4E2EFC438312B5E22F19211C21F0331C49BB2
          9E48108F45FC24BA080BE124AC522F0B12FEF8D74014A92402A4E61757774B79
          01FF89DF4CA44FB9AF1A01890000000049454E44AE426082}
        Name = 'PngImage0'
        Background = clWindow
      end
      item
        PngImage.Data = {
          89504E470D0A1A0A0000000D49484452000000100000001008060000001FF3FF
          610000002B744558744372656174696F6E2054696D6500536F203137204E6F76
          20323030322031393A31373A3436202B3031303041C0B5F10000000774494D45
          000000000000000973942E000000097048597300000AF000000AF00142AC3498
          000003454944415478DA4D937F4814691CC69FF79DDDD99D75D5B5DC4CC5DDBA
          8C8B2EAE5FFFC49DA457DC1FF7474741579451A14906451018150445186174D0
          F59BCBBA2082B8E02EA8E8524CA43AC5C4923C2537CBCB4DBD755999D5757676
          76DEBE33AD5C2F7CE69D99F7FD3EEFF3CEFB0C73EFEBAAD746A60E9E582F3B36
          AECC46D260B09A61A460A45248115A520717065AFA2651FFC467B863A1B3DA5F
          D5A768DA0473EE7CA2A7DABB9D67EABEC281AAEF301CFE80482402C6184CD3B4
          71B95C0816F9F1EB83173875E725742C4CA977376C25815626573D157A772F1A
          F62E445D5505AD6C201E8FDB02BAAEDB0EACA6C81C571F74E3FC8B6C4CF48F20
          FE70F3497ADDC85C55CF44B2B71F0D3501D455AF45E8CD20C2E13038E776A1E5
          C0EBF5928339B84602175F1721D6D507B579DB591ABEC4DC357F0BAD6F00F53B
          E6E2C8AE0AA8EAB4BDAA1002E974DA7664F56E07C375DAC2E5C162443BFB116F
          AEFC85042E32A5A65DE883EF707C930F877696E19F8121FC3736663BB0B60130
          783C0A4A0AF371FD610F1A870288B4F792C0B6733478C176C03E84716C838203
          9B96434B99E08C93032045279126075A5203370DDC6C09E16A7801469FBD82DA
          9411506ADB45567414C17C865CB7893455728981AED40B0866F51C9244829282
          71473E86DA7AA13EDAFA49C0B3BB43E425C6619055CDE448A6A9C0E98083E04E
          0912279C0C391E27641787DB2321D4DC430E2A33027B3A845F8F41170E94954C
          A2B6220F91680CEFC3A3B698AC28F0FBB270ECEEBF70E41620F8F54A74FEF91C
          F1A68C03EF9E4E51202690301DF869F114D47181DFBA0C6C5F2D637FB907FEA2
          204A82F331AFE61672E62D45F9121F1ACFB7627AE62366D7768862F734128684
          75C5C3884DB9F047C88BEA355E1CFE7E3666170629894060D7EFF095AE40D922
          1F6E5C6A45E251E6189D3FDEBB39CBEFA9F4CDC9C50F392F318662DC1BF3635F
          790EEAD77F4199303031FA16DFFCFC0A79A5CB50B13817174EDCD7128F775CB1
          83842CA550FEF2E869DD55B0F6DBA2F7F2DE8D0BE86BCDC25C125438C3F0C888
          6424A29E2D0D6FA33C2B6078259156076EB78948DB6B12B86125452602C42AA2
          D48A3DC1ED04FDDF669E8D0C93440FF174669293F0115E42FAACF87311EBDE24
          2862B0FEB038A17E0491916618FFEB12AC0000000049454E44AE426082}
        Name = 'PngImage1'
        Background = clWindow
      end
      item
        PngImage.Data = {
          89504E470D0A1A0A0000000D49484452000000100000001008060000001FF3FF
          610000002B744558744372656174696F6E2054696D650044692031362044657A
          20323030332031373A30343A3236202B3031303060362DEE0000000774494D45
          000000000000000973942E000000097048597300000AF000000AF00142AC3498
          000003014944415478DA7D937F48535114C7CF9BD36DFE583A75491B23E71F12
          A2913254A83F24091512B2FAC3A290B0A4CC29FE211626282C6C248885942886
          85CE6C69B8C2D4109DBF98094DCD24256DEA9C9B3A9B9A7B9BDBEBBC6D990975
          E1F3B8EFDE73BFE7DC73CE25C0334A4B4799124960A6D56ABF141CCC8967B118
          8176BB1D2C96CD0D9D4EA7D1EBF5CAA6A60AE5FCFC770B9AEFFE3E47D09FA929
          F2D8EAAA452116FBC508041C3838B6B701A6A7976160A06F7278F883B4A5A54E
          83CB3F118A50ABCDE14CA673242181C7A78D290A80B4398193D4883F00EBEFB2
          C0E904B0D9DC7BEDED2F8DB5B50FAF69B5A303686E213A3ABEBD4E4D0D3FE7E5
          05E070B83DD2F3AE51A36B7EE6041F56D6DC0234F45E7979DEFB8686C7F7707B
          92181A5A261313C37C682F786520D0CBA6CD0EFA752BF44CAC8134F92818D6DD
          87491220200040A96C22F3F32F17A0C01B42A3315012C9E13D0FDEE8E17AC30C
          747D36039B45C0BC4C023AD31F015F5F80EEEE57544ECE45390AD4112AD5E462
          5A5A94606BCB7D472F06809F3F46726BDC150E253F0E732B745EDC227CCC5449
          89F44B7DFDA3B728504B5456B6DD4D4F4F928944875C1EBC71750B95422B165D
          359ACB13621908D8B602F078007D7DDD545151F68B8505DD049A2A082E3720A4
          ACACF1494ACAC9F362710830300F177AECA0313AB10814C40532A03ADA077631
          B28D8D39282CCC6A1F1CEC47755021C3741F3011517676718E44927035262A3A
          2C422880207F962BEC1F58ED35BC1EC70FA0B7B7C52995663DB75AADFD78A60B
          59263CBDE2831C61B158B15151B1F142A148C866B3B924B9C3CECCBC9D1C1979
          0AB85C0714175F196C6D6DFE88B6CDC8278424F6351C1D09170945F0E2C00F0A
          E28554553DAB3E7DFA2C28144F4999EC8EC26C368FE15E1BB2E4EAC4035D4BFF
          6321818DB072730B6E6464DCBCAFD5AA6D35350F5A676767F4B8DE818C795A19
          0E0AEC0DB9BC3ADD6058AA31998CE39D9DAA1993C9843502353282AC82ABD1FF
          234047804420719E1C7D45A611EC4B70FCF51AFF31B070E0EFC90B7D807EC63B
          8873BFD12FC8573ABA28EE6DEC0000000049454E44AE426082}
        Name = 'PngImage2'
        Background = clWindow
      end>
    Left = 48
    Top = 40
    Bitmap = {}
  end
end
